package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.MesServiceBillBean;
import com.wd.workoffice.bean.mesBean.MesServiceCheckBillBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesServiceDetailAdapter extends BaseQuickAdapter<MesServiceBillBean.ListBean, BaseViewHolder> {

    public MesServiceDetailAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, MesServiceBillBean.ListBean item) {
        helper.setText(R.id.tv_project, item.getDescription());
    }
}

